/* =-=-=-=-=-=-=-=-=-==-=-==-=-==-=-=
kimbwei.com basic css file
FileName:    style.css
Version:     2004.07.17
Created:    2003

#3B9FDC	LIGHT BLUE 
#000066	DARK BLUE
#CACCC9	GRAY ON LIGHT BLUE 
#A4A6A3	GRAY ON WHITE [DARKER GRAY] 
#009F07	GREEN FOR MAIN COL LINKS 
#FF7A22	BURNT ORANGE [NO]
#7F807	GRAY [????]
 =-=-=-=-=-=-=-=-=-==-=-==-=-==-=-= */


/* FUNDAMENTAL*/
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
body {	margin: 0; padding: 0;
	background: white
	/*url("/grfx/bg.gif") 
	repeat fixed 
	center center*/;
	}
body {	
	min-width: 500px;
	text-align: justify;
	vertical-align: top;
	font: 80%/135% Geneva, Verdana, Sans-serif;
	font-weight: normal;
	}


p, table, th, tr, td { 
	margin: 0; 
	color: #000066; background: transparent;
	} 
p {	padding-bottom: 4px;
	}
table { 
	border-style: none; 
	border-width: 0; 
	border-collapse: collapse;
	}
dl, ul, ol {
	margin: 0; 
	padding: 0;
	}
li {
	list-style-type: none;
	list-style-position: outside; 
	list-style-image: none; 
	}
img {	border-width: 0;
	display: inline;
	}
a {	
	text-decoration: none;
	outline: none;
	display: block;
	color: white; background: #009F07; 
	}
/*a:visited { 	color: #3B9FDC; background: transparent; 
	}
a:hover { 	color: red; background: transparent; 
	}*/


/* HEADINGS*/
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	
h1 {	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	text-align: center;
	color: #000066; background: white;
	font: 900 2.5em/110% Verdana, sans-serif;
	}
h3 { 
	margin: 0;
	padding: 5px 0 10px;
	text-align: center;
	color: #ff7a22; background: white; 
	font: 900 1.2em/135% Verdana, sans-serif;
	}
h4 { 
	margin: 0;
	padding: 5px 0 3px;
	text-align: center;
	color: #ff7a22; background: white; 
	font: 900 1em/135% Verdana, sans-serif;
	}

/* PAGE HEADER*/
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */	
#logo{ 
  	min-height: 40px;
  	margin: 12px auto 6px; 
  	text-align: center;
  	}


/* LEFT NAVIGATION*/
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#lnav { 
	float: left;
	margin: 0;
	width: 17%;
	padding: 0 6px 12px;
	white-space: nowrap;
	text-align: center;
	font-size: .95em;
	background: #000066; color: white;
	}
#lnav li { 
	padding: 12px 0 10px 0;
	border-bottom: 1px solid white;
	}


/* CONTENT*/
/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#content {
	width: 400px;
	margin-top: 45px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	color: #000066; background: white; 
	}
#content p {
	text-align: center;
	margin-top: 20px;
	}
#content p.art {
	padding-top: 40px;
	}

/*for courtney p*/
#content .cp {
	clear: both;
	}
#content .cp img {
	float: left;
	margin-right: 15px
	}
#content .cp p {
	margin-bottom: 20px;
	}
#content .narrow {
	width: 125px;
	}
#content .viol {
	background: #ccccff;
	width: 125px;
	}
#content .cap {
	margin-top: 4px;
	margin-bottom: 25px;
	}
/*end for courtney p*/
	
/* BOTTOM NAVIGATION*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
#botnav { 
	clear: both;
	padding: 65px 0 0;
	text-align: center; 
	font-size: 90%;
	line-height: 1.8em; 
	}
#botnav p	{ color:  white; background: transparent;
	}
#botnav a { 	display: inline;
	color: #FF7A22; background: transparent;
	}


/* LINK ANOMALIES*/
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
.mainlk { 
	font-weight: 900; 
	}

	

/* SMALL FRY
-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-= */
.clear {	clear: both;
	}
.ctr {	text-align: center;
	}
